<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rrF7gAcGEe-90sKNSFl1yg" id="_rrFUcAcGEe-90sKNSFl1yg" label="DeltaLakeCreateTable" version="0.1" item="_rrF7ggcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rrGikAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rrGikQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rrGikgcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.385+0200"/>
    <additionalProperties xmi:id="_rrGikwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rrGilAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rrGilQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.385+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rrF7gQcGEe-90sKNSFl1yg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rrF7ggcGEe-90sKNSFl1yg" property="_rrF7gAcGEe-90sKNSFl1yg" state="_rrF7gQcGEe-90sKNSFl1yg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeCreateTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
